﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>ejercicio11</title>
<style>
	main{
		display:flex;
		flex-direction:column;
		width:100%;
	}
	header{
		display:flex;
		justify-content:center;
		flex-direction:row;
	}
	section{
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
		flex-direction:row;
	}
	figure.foto{
		display:flex;	
		align-content: space-between;
		flex-direction:column;
		width:25%;		
	
	}

	img{
	
		border:5px black double;
		height:150px;	
		width:100%;
		
	
	}
	
	figcaption{
		
		text-align:center;
		width:104%;
	}
}

</style>
</head>
<body>
<main>
	<header><h2>Esta es mi galeria fotografica</h2></header>
	<section>
	<figure class="foto">
		<img src="cuartanebulosa.jpg" alt="primer">
		<figcaption>primer titulo</figcaption>
	</figure>
	<figure class="foto">
		<img src="nebulosa-de-orion_2dbcd7b2_1280x720.jpg" alt="segunda">
		<figcaption>nebulosa de orion</figcaption>
	</figure>
	<figure class="foto">
		<img src="terceranebulosa.jpg" alt="tercera">
		<figcaption>tercera nebulosa</figcaption>
	</figure>
	<figure class="foto">
		<img alt="cuarta" src="cuartanebulosa.jpg">
		<figcaption>Cuarta Nebulosa</figcaption>
	</figure>
	<figure class="foto">
		<img alt="sexta" src="sextanebulosa.jpg">
		<figcaption>Un pilar de la creacion</figcaption>
	</figure>
	<figure class="foto">
		<img alt="sexta2" src="nebulosacabezacaballo.jpg">
		<figcaption>Sexta nebulosa</figcaption>
	</figure>
	<figure class="foto">
		<img alt="septima" src="nebulosa9.jpg">
		<figcaption>séptima nebulosa</figcaption>
	</figure>	
	<figure class="foto">
		<img alt="octava" src="nebulosa9.jpg">		
		<figcaption>octava nebulosa</figcaption>
	</figure>
	</section>	
</main>

	
</body>
</html>
